import { LitElement } from 'lit';
export declare const ICON_LINUX = "icon-linux";
export declare class IconLinuxComponent extends LitElement {
    static readonly defaultTagName = "icon-linux";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
